{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"建筑消防级别",
			"infoPointCode":"FireProtectLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"特级"
				},
				{
					"code":"2",
					"name":"一级"
				},
				{
					"code":"3",
					"name":"二级"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"（根据GB50116-98表3.1.1）",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"灭火器数量",
			"infoPointCode":"ExtinguisherNum",
			"unit":"个",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"灭火器位置",
			"infoPointCode":"ExtinguisherLocation",
			"unit":"",
			"dataType":"Attachment",
			"inputMode":"F1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"灭火器使用状态",
			"infoPointCode":"ExtinguisherStatus",
			"unit":"",
			"dataType":"Boolv组",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 未使用 1. 使用",
			"func-id":""
		}
	]
}